<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <FrameLayout
        android:id="@+id/toolbarMain"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_home_wave"
        android:fitsSystemWindows="true">

        <RelativeLayout
            android:id="@+id/rlAppName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="start|center">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_marginStart="10dp"
                android:text="@string/title_header_main"
                android:textColor="@android:color/white"
                android:textSize="16sp" />

        </RelativeLayout>

        <com.google.android.material.card.MaterialCardView
            android:id="@+id/cvDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end|center"
            android:layout_marginEnd="-20dp"
            app:cardCornerRadius="10dp"
            app:cardElevation="5dp">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <ImageView
                    android:id="@+id/imgDate"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:src="@drawable/ic_date" />

                <TextView
                    android:id="@+id/tvDate"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_marginStart="5dp"
                    android:layout_marginEnd="25dp"
                    android:layout_toEndOf="@id/imgDate"
                    android:text="Minggu, 20 Oktober 2020"
                    android:textColor="@color/colorPrimary"
                    android:textSize="12sp" />

            </RelativeLayout>

        </com.google.android.material.card.MaterialCardView>

    </FrameLayout>

    <LinearLayout
        android:id="@+id/llCurved"
        android:layout_width="match_parent"
        android:layout_height="25dp"
        android:layout_below="@+id/toolbarMain"
        android:background="@drawable/bg_home_curve"
        android:orientation="horizontal"
        android:layout_marginBottom="100dp"/>

    <include layout="@layout/item_main_grid"
       />

    <TextView
        android:id="@+id/appName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerInParent="true"
        android:elevation="5dp"
        android:text="Apps Berita Indonesia by Fadli Dzil Ikram"
        android:textColor="@color/colorAccent"
        android:textSize="10sp" />

</RelativeLayout>